Education Library

Frequently Asked Question

Is all DDS software supplied by Analog Devices compatible with all WinXX versions?

All software has recently been updated to work on all Win9x, WinNT, Win2000, and WinXP operating systems. Be sure to uninstall any previous software versions before installing a new version. Remember that WinNT, Win2000, and WinXP require that you have admin privileges in order to install our software. Also, please be aware that the installation of our evaluation software may require multiple reboots in order to properly install the required device driver and properly register the software. Pay close attention to the prompts!